Subject: Re: linux-next: manual merge of the pxa tree

From: Russell King <[email-masked]>
Date: Wed, 17 Sep 2008 22:40:45 +0100

On Thu, Sep 18, 2008 at 06:31:09AM +1000, Stephen Rothwell wrote:
> Today's linux-next merge of the pxa tree got a conflict in
> arch/arm/mach-pxa/spitz.c between commit
> fced80c735941fa518ac67c0b61bbe153fb8c050 ("[ARM] Convert asm/io.h to
> linux/io.h") from the arm tree and commit
> 546ed5880bf813e1386696c02d288d7ffba517d6 ("[ARM] pxa/spitz: use SPI-based
> driver for ads7846, corgi-lcd and max1111") from the pxa tree.
> 
> Just overlapping additions.  I fixed it up (see below) and can carry the
> fix.

If you wait a bit, kicking my tree out will resolve that (since those
changes have been merged today.)

-- 
Russell King
 Linux kernel    2.6 ARM Linux   - http://www.arm.linux.org.uk/
 maintainer of: